<!DOCTYPE html>
<html lang="en">
<head>
    <title>ES6</title>
</head>
<body>
    <script>
        
        document.write("<h1> SOAL 5</h1>");

        document.write("<h3>5. Template Literals</h3>");

        document.write("<p>sederhanakan string berikut agar menjadi lebih sederhana menggunakan template literals ES6:</p>");

        document.write(`<p>const planet = "earth"</p>`);
        document.write(`<p>const view = "glass"</p>`);
        document.write(`<p>var before = 'Lorem ' + view + 'dolor sit amet, ' +       'consectetur adipiscing elit,' + planet + 'do eiusmod tempor ' +     'incididunt ut labore et dolore magna aliqua. Ut enim' +     ' ad minim veniam'`);

        document.write(`<p>//Driver Code</p>`);
        document.write(`<p>console.log(before)</p>`);
       
        document.write("<h3>Jawaban no 5</h3>");

        const planet = "earth";
        const view = "glass";
        
        var before = `Lorem ${view} dolor sit amet, consectetur adipiscing elit, ${planet} do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam`;

        console.log(before);

        document.write(`${before}`);

    </script>
</body>
</html>